/* Mobile devices */
@media (max-width: 767px) {
 .header{
  position:  unset;
  left: unset;right:unset;top:unset;z-index:unset;
  height:unset;
}

header.header {
    height: 370px;
    background: #10365a;
}


.header-content img{
    height: 154px;
    margin-top: 0;
    text-align: center;
    display: inline-block;
    margin: auto;
}
.header-content{
    display: UNSET;
    flex-flow: row;
    position: absolute;
    padding:15px;
    margin-top: 5px;
    right: 0;
    z-index: 999;
}
.header-text{
    display: inline-block;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    line-height: 33px;
    text-align: center;
    margin-right:5px;
    font-size: 17px;
    color:#fff;
}
.header svg{

display: none;
}

/* Grid container */
.grid-container {
  display: unset;
  grid-template-columns: 430px 1fr;
  gap: 20px;
}
#single-content{
  margin-top: 220px;
}
/* Big news */
.big-news {
  grid-column: unset;
  grid-row: unset;
  position: unset;
  overflow: unset;
}

.big-news img {
  width: 100%;
  height: unset;
  transition: transform 0.3s ease;
}

.big-news:hover img {
  transform: scale(1.1); /* Increase image size on hover */
}

/* Small news container */
.small-news {
  display: unset;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

/* Small news item */
.small-news-item {
  border: 1px solid #ccc;
  padding: 10px;
  position: relative;
  overflow: unset;
}

.small-news-item img {
  width: 100%;
  height: 215px;
  transition: transform 0.3s ease;
}

.small-news-item:hover img {
  transform: scale(1.1); /* Increase image size on hover */
}
.content{display: unset;/* flex-flow: row; */}
.content>.grid-container{width: 100%;max-height: 599px;overflow: auto;}
.ads{width: 100%;}
.article-list {
  list-style: none;
  padding: 0;
  width:100%;
  max-height: 655px;
  overflow: auto;
}


.article-list li {
  background-color: #f9f9f9;
  padding: 20px;
  border-radius: 8px;
  margin-bottom: 10px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease;
}

.article-list li:hover {
  transform: translateY(-5px);
}

.article-title {
  margin: 0;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  transition: color 0.3s ease;
}

.article-list li:hover .article-title {
  color: #6C63FF; /* Change this to your desired hover color */
}

.article-date {
  margin: 0;
  font-size: 14px;
  color: #999;
}
/* Main title */
.main-title {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
  opacity: 0; /* Start with 0 opacity */
  animation: fadeIn 1s forwards; /* Apply fade-in animation */
}
.title-line {
  border: 1px solid #6C63FF; /* Line color */
  width: 50%; /* Adjust line width */
  margin: 0 auto; /* Center the line horizontally */
  margin-bottom: 20px; /* Space below the line */
}


.container-main-title{
  width: 99%;
  margin-top:70px;
}
.footer .copyright {
  position: absolute;
  bottom:0px; /* Align to the vertical center */
  right:0; /* Align to the horizontal center */
  transform: translate(-50%, -50%); /* Move the element back by half of its width and height */
  /* Add other styles for the copyright element */
  color:#fff;
  font-size:14px;
  left:unset;
}
.footer{
  max-width:99vw;
}
.footer svg path{
  width:100%;
  height: 300px;
}


.nav__menu li a,.nav__menu .dropdown li a {
  

COLOR:#000;

}
.breadcrumb ul li a {
font-size: 14px;
}
/*slider-style*/
.active-slider {
  position: relative;
top:0px;
z-index:0;

}

  }
  